# Uses of Class
org.apache.zookeeper.test.system.DuplicateNameException

Packages that use DuplicateNameException
Package
Description
org.apache.zookeeper.test.system

## Uses of DuplicateNameException in org.apache.zookeeper.test.system

Methods in org.apache.zookeeper.test.system that throw DuplicateNameException
Modifier and Type
Method
Description
`String`
InstanceManager.`assignInstance(String name, Class<? extends Instance> clazz, String params, int weight)`
`static void`
GenerateLoad.`main(String[] args)`